Need help with ArchiSteamFarm-Install-Script?
Click the “chat” button below for chat support from the developer who created it, or find similar developers for support.

About the developer

zsnmwy
134 Stars 19 Forks MIT License 79 Commits 15 Opened issues

Description

Help you quickly install ASF on VPS. 帮助你快速地把ASF安装在VPS上面。Now support Raspberry Pi 2/3

Services available

!
?

Need anything else?

Contributors list

# 200,863
bilibil...
python3
CSS
Shell
72 commits

ArchiSteamFarm-Install-Script

Help you quickly install ASF on VPS. 帮助你快速地把ASF安装在VPS上面。


- Wiki (zh-CN)

现在支持的系统 / System support ever

Raspberry Pi 2/3 ``` Raspian 9

```

Only support for x64

Debian

Debian8 x64
Debian9 x64

Centos

Centos7 x64

Ubuntu

Ubuntu 18.04 x64
Ubuntu 17.10 x64
Ubuntu 16 x64
Ubuntu 14 x64

These systems test on Vultr and Tencent Cloud is normal.
上面这些系统在Vultr和腾讯云测试正常。


为什么只是支持64位? Why only support 64bit?

https://github.com/dotnet/core/blob/master/release-notes/2.0/2.0-supported-os.md


如何使用/How to use

wget -O ASF-install.sh https://raw.githubusercontent.com/zsnmwy/ArchiSteamFarm-Install-Script/master/install.sh && bash ASF-install.sh

如果上面的命令出现错误,如:
If this command get some errors,like this:

ERROR: The certificate of 'github.com' is not trusted.
ERROR: The certificate of 'github.com' hasn't got a known issuer.
你可以尝试这个命令:
You can try this command:
wget --no-check-certificate  -O ASF-install.sh https://raw.githubusercontent.com/zsnmwy/ArchiSteamFarm-Install-Script/master/install.sh && bash ASF-install.sh
注意,上面的命令有可能会受到MitM 攻击
NOTE: This opens you up to man-in-the-middle (MitM) attacks

The script language is Chinese.
English version will coming soon.
Now Wiki(zh-CN) is available.

WIKI V2.0

We use cookies. If you continue to browse the site, you agree to the use of cookies. For more information on our use of cookies please see our Privacy Policy.